<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="fb4e03ff-51a0-4d9f-8067-3cbd033eaa09MusicBusinessProfileIds" />
    <int name="fb4e03ff-51a0-4d9f-8067-3cbd033eaa09MusicUserIsBrandProfile" value="0" />
    <int name="fb4e03ff-51a0-4d9f-8067-3cbd033eaa091" value="0" />
</map>
